J3.x

Anomalies connues avec le nouveau plugin Editeur - TinyMCE

From Joomla! Documentation

This page is a translated version of the page J3.x:Known issues with the new plugin Editor - TinyMCE and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Nederlands

Dans Joomla! 3.7.0 est présent une nouvelle version de l'éditeur TinyMCE (version 4.5) comprenant de nouvelles fonctionnalités.
Vous pouvez désormais configurer la barre d'outil de l'éditeur en choisissant (en glissant/déposant) les fonctions et boutons à afficher.
Désormais, vous vous configurez plusieurs 'ensemble' d'éditeur à associer à différents niveaux d'accès utilisateurs.

Erreurs signalées

  • Ouvrir le plugin "Editeur - TinyMCE", le premier onglet du côté gauche s'ouvre par défaut et regroupe tous les paramètres ci-dessous (qui n'est pas effacé). Mais le premier onglet (ensemble 2) n'a pas d'effet sur les paramètres de l'éditeur utilisés par le super utilisateur, qui risque de faire des changements qui ne vont pas être trouvés par l'éditeur. Seul le troisième onglet masqué (ensemble 0) à droite est effectif pour le super utilisateur.
  • Attention. Les paramètres de la barre d'outil/TinyMCE existante ne peuvent pas être tous migrés ; ils peuvent seulement être partiellement migrés dans la mise à jour de la version de Joomla!.

Versions affectées

Informations générales

Ce rapport concerne uniquement les versions Joomla! : 3.7.0